Pre-requisites

Author: [email protected] 81 views

The interceptor installs a hook into the domain controller so every Password Reset and Password Change can be sent to Password Manager. The Interceptor has to be installed on all Domain Controllers of the domain that wishes to synchronize passwords with Password Manager.

On the domain controller .Net version 4.6.2 or higher needs to be present. The .Net version 4.6.2 must be present to run successfully. Please make sure that the MSDTC DTC (Distributed Transaction Coordinator) is running on the server.